.skin-DLEG {
  /* Color Info */
  /* Color Primary */
  /* Color Primary Grandients */
  /* Color Info Grandients */
  /* Forms Wizards */
  /*Tables*/
  /*Wizard*/
}

.skin-DLEG .card-account-home label.checked .card-body {
  background: #d5eff1 !important;
}

.skin-DLEG .card-account-home .text-muted {
  color: black !important;
}

.skin-DLEG .card-account-home .custom-control-label::after,
.skin-DLEG .card-account-home .custom-control-label::before {
  position: absolute;
  left: 1rem;
  margin-top: 1rem;
}

.skin-DLEG .card-account-home:hover {
    background-color: #d5eff1 !important;
}

.skin-DLEG .page-logo.bg-white {
  background-color: #0a1634 !important;
  background: #0a1634 !important;
}

.skin-DLEG .page-logo.bg-white img {
  height: 40px !important;
}

.skin-DLEG .height-10.w-100.shadow-lg.px-4.bg-white {
  background-color: #0a1634 !important;
  background: #0a1634 !important;
}

.skin-DLEG .height-10.w-100.shadow-lg.px-4.bg-white a {
  color: white !important;
}

.skin-DLEG .height-10.w-100.shadow-lg.px-4.bg-white img {
  height: 40px;
}

.skin-DLEG .btn-info {
  background-color: #1ab3bc !important;
  border-color: #1ab3bc !important;
}

.skin-DLEG .color-info,
.skin-DLEG .text-info {
  color: #1ab3bc !important;
}

.skin-DLEG .bg-info {
  background-color: #1ab3bc !important;
}

.skin-DLEG .border-info {
  border-color: #1ab3bc !important;
}

.skin-DLEG .btn-primary {
  background-color: #0a1634 !important;
  border-color: #0a1634 !important;
}

.skin-DLEG .color-primary,
.skin-DLEG .text-primary {
  color: #0a1634 !important;
}

.skin-DLEG .btn-outline-primary {
  color: #0a1634 !important;
  border-color: #0a1634 !important;
}

.skin-DLEG .btn-outline-primary:hover {
  color: #fff !important;
  background-color: #0a1634 !important;
  border-color: #0a1634 !important;
}

.skin-DLEG .btn-outline-primary:focus {
  box-shadow: none !important;
}

.skin-DLEG .bg-primary {
  background-color: #0a1634 !important;
}

.skin-DLEG .border-primary {
  border-color: #0a1634 !important;
}

.skin-DLEG .menu-item,
.skin-DLEG label.menu-open-button {
  background: #0a1634;
}

.skin-DLEG .bg-primary-50 {
  background-color: #5c7fd1 !important;
}

.skin-DLEG .color-primary-50 {
  color: #5c7fd1 !important;
}

.skin-DLEG .bg-primary-100 {
  background-color: #486fcb !important;
}

.skin-DLEG .color-primary-100 {
  color: #486fcb !important;
}

.skin-DLEG .bg-primary-200 {
  background-color: #3257af !important;
}

.skin-DLEG .color-primary-200 {
  color: #3257af !important;
}

.skin-DLEG .bg-primary-300 {
  background-color: #2c4d9a !important;
}

.skin-DLEG .color-primary-300 {
  color: #2c4d9a !important;
}

.skin-DLEG .bg-primary-400 {
  background-color: #254081 !important;
}

.skin-DLEG .color-primary-400 {
  color: #254081 !important;
}

.skin-DLEG .bg-primary-500 {
  background-color: #203870 !important;
}

.skin-DLEG .color-primary-500 {
  color: #203870 !important;
}

.skin-DLEG .bg-primary-600 {
  background-color: #1b2f5f !important;
}

.skin-DLEG .color-primary-600 {
  color: #1b2f5f !important;
}

.skin-DLEG .bg-primary-700 {
  background-color: #172850 !important;
}

.skin-DLEG .color-primary-700 {
  color: #172850 !important;
}

.skin-DLEG .bg-primary-800 {
  background-color: #111e3b !important;
}

.skin-DLEG .color-primary-800 {
  color: #111e3b !important;
}

.skin-DLEG .bg-primary-900 {
  background-color: #0a1634 !important;
}

.skin-DLEG .color-primary-900 {
  color: #0a1634 !important;
}

.skin-DLEG .bg-info-50 {
  background-color: #d5eff1 !important;
}

.skin-DLEG .color-info-50 {
  color: #d5eff1 !important;
}

.skin-DLEG .bg-info-100 {
  background-color: #b7e5e8 !important;
}

.skin-DLEG .color-info-100 {
  color: #b7e5e8 !important;
}

.skin-DLEG .bg-info-200 {
  background-color: #7dcfd5 !important;
}

.skin-DLEG .color-info-200 {
  color: #7dcfd5 !important;
}

.skin-DLEG .bg-info-300 {
  background-color: #5fc3cb !important;
}

.skin-DLEG .color-info-300 {
  color: #5fc3cb !important;
}

.skin-DLEG .bg-info-400 {
  background-color: #1ab3bc !important;
}

.skin-DLEG .color-info-400 {
  color: #1ab3bc !important;
}

.skin-DLEG .bg-info-500 {
  background-color: #369da5 !important;
}

.skin-DLEG .color-info-500 {
  color: #369da5 !important;
}

.skin-DLEG .bg-info-600 {
  background-color: #2d848b !important;
}

.skin-DLEG .color-info-600 {
  color: #2d848b !important;
}

.skin-DLEG .bg-info-700 {
  background-color: #266e74 !important;
}

.skin-DLEG .color-info-700 {
  color: #266e74 !important;
}

.skin-DLEG .bg-info-800 {
  background-color: #1d5458 !important;
}

.skin-DLEG .color-info-800 {
  color: #1d5458 !important;
}

.skin-DLEG .bg-info-900 {
  background-color: #123336 !important;
}

.skin-DLEG .color-info-900 {
  color: #123336 !important;
}

.skin-DLEG .btn-secondary {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}

.skin-DLEG .form-wizard label {
  display: inline-block !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  font-weight: 500 !important;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial !important;
  font-size: 0.8125rem !important;
  letter-spacing: 0.1px !important;
}

.skin-DLEG .form-wizard input {
  padding-left: 0 !important;
  padding-right: 0 !important;
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-top: 0 !important;
  background-color: transparent !important;
  margin-bottom: 1rem !important;
}

.skin-DLEG .form-wizard .input-group-text,
.skin-DLEG .form-wizard .dropdown {
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-top: 0 !important;
  background-color: transparent !important;
}

.skin-DLEG .form-wizard .input-group-text {
  margin-bottom: 1rem;
}

.skin-DLEG .form-wizard .formio-wizard-nav-container {
  margin-top: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.skin-DLEG .form-wizard .form-check-label {
  display: flex !important;
  align-items: center !important;
}

.skin-DLEG .form-wizard .form-check-label input {
  margin-bottom: 0 !important;
}

.skin-DLEG .form-wizard fieldset {
  border: none !important;
  background: transparent !important;
}

.skin-DLEG .form-wizard .card.border {
  border: 1.7px solid #0d3464 !important;
  border-radius: 0.25rem !important;
  background: transparent !important;
  margin-top: 30px;
}

.skin-DLEG .form-wizard .card.border .card-header {
  border: none !important;
  width: auto !important;
  padding: 10px !important;
  margin: 0 20px !important;
  margin-bottom: 0 !important;
  font-size: 15px;
  font-weight: 500;
  color: #0d3464 !important;
  position: absolute;
  top: -20px;
}

.skin-DLEG .form-wizard .card.border .card-body {
  padding-top: 30px;
}

.skin-DLEG .form-wizard .formio-component-htmlelement b {
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #2487bb;
  background-color: #f7f9fa;
}

.skin-DLEG .form-wizard .formio-component-file .fileSelector {
  min-height: 10rem !important;
  border: 2px dashed #dedede !important;
  border-radius: 5px !important;
  background: #f5f5f5 !important;
  display: flex !important;
  flex-wrap: wrap !important;
  padding: 0.5rem !important;
  margin-top: 1rem !important;
  text-transform: uppercase !important;
  color: #868e96 !important;
  font-size: initial !important;
  justify-content: center !important;
  align-items: center !important;
  flex-direction: column !important;
}

.skin-DLEG .form-wizard .formio-component-file .fileSelector i {
  font-size: 3rem;
  color: #868e96 !important;
  margin-bottom: 0.5rem;
}

.skin-DLEG .form-wizard .formio-component-file .fileSelector a.browse {
  margin-left: 0.25rem !important;
  font-size: initial !important;
  color: #868e96 !important;
  display: contents !important;
}

.skin-DLEG .form-wizard ul.list-group {
  margin-top: 1rem !important;
}

.skin-DLEG .form-wizard ul.list-group li {
  background: transparent !important;
  border-color: #2487bb !important;
}

.skin-DLEG .form-wizard .pagination {
  justify-content: space-between !important;
  align-items: center !important;
}

.skin-DLEG .form-wizard .pagination li button {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  padding: 20px !important;
  font-size: 1rem !important;
  line-height: 1.5 !important;
  color: #868e96 !important;
  text-align: center !important;
  text-decoration: none !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  border-radius: 0.25rem !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -ms-flex-line-pack: center !important;
  align-content: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  width: 2em !important;
  height: 2em !important;
  padding: 0.5em 0 !important;
  margin: 0.25rem !important;
  line-height: 1em !important;
  background: #ececec !important;
  border: solid 1px #cdcecf !important;
  border-radius: 1em !important;
}

.skin-DLEG .form-wizard .pagination li button:disabled {
  pointer-events: none !important;
  opacity: 1 !important;
}

.skin-DLEG .form-wizard .pagination li.active button {
  background: #0d3464 !important;
  border: solid 1px #2487bb !important;
  color: white !important;
}

.skin-DLEG .form-wizard #formio-private-entry .pagination li::before,
.skin-DLEG .form-wizard #formio-private-entry-spanish .pagination li::before {
  content: '';
  width: calc(20%);
  height: 1px;
  background: #cdcecf;
  position: absolute;
  margin-top: 20px;
  transform: translateX(35%);
}

.skin-DLEG .form-wizard #formio-private-entry .pagination li:last-child::before,
.skin-DLEG .form-wizard #formio-private-entry-spanish .pagination li:last-child::before {
  display: none;
}

@media (max-width: 991.98px) {

  .skin-DLEG .form-wizard #formio-private-entry .pagination li::before,
  .skin-DLEG .form-wizard #formio-private-entry-spanish .pagination li::before {
    display: none;
  }
}

.skin-DLEG .form-wizard #formio-corporate-entry .pagination li::before,
.skin-DLEG .form-wizard #formio-corporate-entry-spanish .pagination li::before {
  content: '';
  width: calc(12%);
  height: 1px;
  background: #cdcecf;
  position: absolute;
  margin-top: 20px;
  transform: translateX(45%);
}

.skin-DLEG .form-wizard #formio-corporate-entry .pagination li:last-child::before,
.skin-DLEG .form-wizard #formio-corporate-entry-spanish .pagination li:last-child::before {
  display: none;
}

@media (max-width: 991.98px) {

  .skin-DLEG .form-wizard #formio-corporate-entry .pagination li::before,
  .skin-DLEG .form-wizard #formio-corporate-entry-spanish .pagination li::before {
    display: none;
  }
}

.skin-DLEG .table-striped th,
.skin-DLEG .page-item.active .page-link {
  background-color: #0a1634 !important;
}

.skin-DLEG .pagination .page-item:first-child:not(.active) .page-link,
.skin-DLEG .pagination .page-item:last-child:not(.active) .page-link,
.skin-DLEG .pagination .page-item.disabled .page-link {
  background-color: #1ab3bc;
  color: #fff;
}

.skin-DLEG .wizard-business #step1,
.skin-DLEG .wizard-business #step2,
.skin-DLEG .wizard-business #step3,
.skin-DLEG .wizard-business #step4,
.skin-DLEG .wizard-business #step5,
.skin-DLEG .wizard-business #step6 {
  accent-color: #0a1634;
}

.skin-DLEG .wizard-business h3 span,
.skin-DLEG .wizard-business span.term {
  color: #0a1634;
}

.skin-DLEG .wizard-business .bs-panel-block .bs-panel-block-bg {
  background: linear-gradient(113deg, #0a1634 11px, #f2f4f7 12px, #fff 150px);
}

.skin-DLEG .wizard-business .new-business-inputs:focus~.label-business,
.skin-DLEG .wizard-business .new-business-inputs.texto~.label-business {
  color: #0a1634;
}

.skin-DLEG .wizard-business .span-add {
  background-color: #0a1634;
}

.skin-DLEG .wizard-business .toggle-container:has(input:checked) .toggle {
  background-color: #1ab3bc;
}

.skin-DLEG .wizard-business .span-director {
  top: -15px;
  left: 15px;
}

.skin-DLEG .wizard-business .selector {
  border: 1px solid #0a1634;
}

.skin-DLEG .wizard-business .selector div:has(input:checked) {
  background-color: #0a1634;
}

.skin-DLEG .step button.step-trigger .bs-stepper-label {
  color: #0a1634;
  margin-top: 3rem !important;
}

.skin-DLEG .step.active>button.step-trigger .bs-stepper-label {
  color: #1ab3bc !important;
}

.skin-DLEG .step.active>button.step-trigger .bs-stepper-circle {
  border-color: #1ab3bc !important;
  color: #1ab3bc !important;
}

.skin-DLEG .step button.step-trigger .bs-stepper-circle {
  background-color: #0a1634 !important;
}

.skin-DLEG .bs-stepper .line {
  background-color: #1ab3bc !important;
}

.skin-DLEG .page-logo~.language-button i,
.skin-DLEG .btn-link~.language-button i {
  color: #fff !important;
}

.skin-DLEG .page-logo~.language-button .dropdown-menu,
.skin-DLEG .btn-link~.language-button .dropdown-menu {
  background-color: #0a1634;
}

.skin-DLEG .credit-operation {
  color: #16340a;
  font-size: 1.25rem;
}

.skin-DLEG .debit-operation {
  color: #340a16;
  font-size: 1.25rem;
}